body{
	padding:0;
	margin:0;
	font-size: 100%;
	width:100%;
	font-family: 'Raleway', sans-serif;
	overflow-x: hidden;
}

* {
	padding:0;
	margin:0;
}

#content-space{
	font-size: 110%;
	width:100%;
	padding:0;
	margin:0;
}

#content-space p {
	font-size: 1.1rem;
}

section{
	line-height: 150%;
	color:rgb(40,40,40);
}


html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
/*	background-color: #a2ad9e;*/
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
  }




#title-panel {
	height:14rem;
}

#title-panel > div {
	height:100%;
	display:flex;
	padding-top:7rem;
	align-items:center;
}

#title-panel h1{
	display:inline-block;
	color:white;
	font-size: 2.2rem;	
}

#title-panel {
	background-color: #11100e;
	background-image:
		linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,1), rgba(0,0,0,0),rgba(0,0,0,0)),
		url("../images/coinbar.jpg");
		
	background-size: auto 100%;
	background-position:  100% 0%;
}

#title-panel h1{
	display:inline-block;
	color:white;
}

p {
	font-family: sans-serif;
	line-height: 150%;
}

h1 {
	font-weight:900;
	margin-bottom:0.5rem;
	line-height: 120%;
}

h2 {
	font-size: 1.5rem;
	font-weight:900;
	margin-bottom:0.5rem;
}

h3{
	font-family: 'Raleway', sans-serif;
}

h2 span {
	display:block;
	font-size: 1rem;
}

.action-link {
	display:inline-block;
	margin-top:0.5rem;
	font-weight:700;
	padding-right:1.6rem;
	background-image: url("../images/arrow-white.png");
	background-size: auto 60%;
	background-repeat: no-repeat;
	background-position: right;
	text-decoration: none;
}

.action-link:visited {
	color:inherit;
}

.action-link:hover {
	text-decoration:underline;
}

.gold-link {
	color:#d06000 !important;
	background-image: url("../images/arrow-gold.png");
}

.white-link {
	color:white;
}

.content-bar{
	padding-top:6rem;
	padding-bottom:6rem;
	max-width: 62rem;
	margin-left: auto;
	margin-right: auto;
}

.content-row{
	max-width: 62rem;
	margin-left: auto;
	margin-right: auto;
}

.content{
	padding-top:6rem;
	padding-bottom:6rem;
	max-width: 62rem;
	margin-left: auto;
	margin-right: auto;
}

.columns-2{
	position:relative;
	display:flex;
	justify-content:space-between;
}

.columns-2 > * {
	max-width:50%;
}

.columns-2.gutters > * {
	max-width:calc(50% - (2rem/2));
}


.columns-3{
	position:relative;
	display:flex;
	justify-content:space-between;
}


.columns-3 > * {
	width:33%;	
}


.columns-3.gutters > * {
	width:calc(33.33% - (4rem/3));
}

.padded{
	padding:2rem;
}

/*
section {
	padding-top:6rem;
	padding-bottom:6rem;

	margin-left: auto;
	margin-right: auto;
}

section > div {
	max-width: 62rem;
	margin-left: auto;
	margin-right: auto;
}
*/

.band {
	position: absolute;
	opacity:0.6;
	transition: opacity 0.76s;
	background-color: white;
	width:100%;	
}

.in-view {
	opacity:0;
	transition: opacity 0.76s;
}

/*
.two-columns {
	position:relative;
	display:flex;
	justify-content:space-between;
}

.two-columns > div {
	width:48%;
	padding:2rem;
	padding-top:1.5rem;
}

.three-columns {
	display:flex;
	justify-content:space-between;
}

.three-columns > div {
	width:31%;
	padding: 0;
}
*/

.content-right {
	flex-direction:	row-reverse;
}

.fill-white {
	background-color:white;
}

.fill-overlay{
	background-color:rgba(0,0,0,0.5);
}

.fill-darkgold {
	background-color:#d06000;
	color:white;
}

.current-link {
	font-weight:700;
}

@media only screen and (min-width: 115rem) {
	html{
		background: rgb(238,238,238);
		background: linear-gradient(90deg, rgba(238,238,238,1) 0%, rgba(255,255,255,1) 10%, rgba(255,255,255,1) 90%, rgba(238,238,238,1) 100%);
	}
}


@media only screen and (max-width: 65rem) {
	/* #content-space{
		font-size: 100%;
	} */

	section{
		background-size: cover !important;
		background-position: 50% 50% !important;
	}	
	
	.columns-2{
		display:block;
		width:100%;
		margin-left: auto;
		margin-right: auto;
		padding-left:2rem;
		padding-right:2rem;
	}
	
	.columns-2 > *, .columns-2.gutters > * {
		max-width: 40rem;
		margin-left: auto;
		margin-right: auto;
	}

	.columns-3{
		display:block;
		max-width:40rem;
		margin-left: auto;
		margin-right: auto;
		padding-left:2rem;
		padding-right:2rem;
	}


	.columns-3.gutters > * {
		width:100%;	
	}

}

@media only screen and (max-width: 50rem) {

	#title-panel {
		height:16rem;
	}

	#title-panel > div{
		padding-top:11rem;
	}
	
	#title-panel h1{
		font-size: 2rem;
		line-height: 2.5rem;
		
	}
	
	#title-panel {
		background-image:
			linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,0.2)),
			url("../images/coinbar.jpg");
	}

	.padded{
		padding-left:1.5rem;
		padding-right:1.5rem;
	}
	#content-space{
		width:100%;
		font-size: 100%;
	}

	#content-space p{
		font-size: 1rem;
	}

	.columns-2{
		padding-left:1.5rem;
		padding-right:1.5rem;
	}
}


@media only screen and (max-width: 30rem) {
	#title-panel h1 {
		font-size: 1.75rem;
	}

	h2 {
		font-size: 1.3rem;
		font-weight:900;
		margin-bottom:0.5rem;
	}

	
}

@media only screen and (max-width: 20rem) {
	.action-link {
		margin-top:0.5rem;
		font-weight:700;
		padding-right:2rem;
		background-size: auto 1rem;
		background-repeat: no-repeat;
		background-position: right;
		text-decoration: none;
	}
}